@charset "UTF-8";
/* --------------------------------------------------
Custom Style Sheet
2014/09/12 - 
-------------------------------------------------- */

/* --------------------------------------------
Element Styles
----------------------------------------------- */
/* PARAGRAPH */
p {
	font-size: 14px;
}
/* FORMS */

/* LISTS */
ul {
}
.typeMenu,
.typeInline,
.linkList,
.typeFlat {
	list-style: none;
	margin: 0;
	padding: 0;
}
.typeInline li {
	display: inline-block;
}
html*.typeInline li {
	display: inline;
}
.typeFlat {
	letter-spacing: -.4em;
}
	.typeFlat li {
		display: inline-block;
		letter-spacing: normal;
		vertical-align: top;
	}
	html*.typeFlat li {
		display: inline;
		zoom: 1;
	}


/* HEADINGS */


/* LINES */
hr {}

/* LINKS */
a,
a:link {
	color: #1F1F1F;
}
a:visited {}
a:active {}
a:hover {
}

.btn a,
.btn a:link,
a.btn,
a.btn:link {
	text-decoration:none;
	color:#fff;
}

.btn-default a,
.btn-default a:link,
a.btn-default,
a.btn-default:link {
	text-decoration:none;
	color:#000;
}
a img:hover {
	opacity:0.8;
}

/* --------------------------------------------
Page Layout
----------------------------------------------- */
body {
	color: #1F1F1F;
	min-width: 1080px; /* 20170821 miyazaki*/
}
#container {
	text-align: center;
}
#container-inner {
}

/* MAIN CONTENT STYLE
----------------------- */
#content {
	margin: 0 auto;
	padding: 9px 0 0;
	text-align: left;
	width: 1000px;
}
#content-inner {}
#mainCol,#subCol {padding: 0 0 60px;}
#mainCol-inner,#subCol-inner {}

/* MAIN COLUMN STYLE
----------------------- */
#mainCol {
	line-height: 1.4;
	width: 780px;
}
body.oneColumn #mainCol {
	width: 860px;
	margin:auto;
}

#mainCol h1{
	font-size: 1.5em;
	padding: .25em 0 .25em .75em;
    border-left: 6px solid #ccc;
    margin-bottom: 20px;
}

/* SUB COLUMN STYLE
----------------------- */
#subCol {
	width: 190px;
}


/* HEADER STYLE
----------------------- */
#siteSummary{
	color: #39770F;
	font-size: 10px;
	left: 5px;
	position: absolute;
	top: 4px;
}
#siteSummary h1 {
	color: #39770F;
	font-size: 10px;
}
#header {
	margin: 0 auto;
	text-align: left;
	width: 1000px;
}
#header-inner {
	height: 107px;
}
#logo {
	background: url(../../lib_image/common/img_hd_logo.gif) no-repeat 0 0;
	height: 82px;
	left: 4px;
	top: 21px;
	width: 208px;
}
/* header:PR */
#headPr {
	display: inline;
	float: left;
	height: 80px;
	margin: 24px 5px 0 220px;
	width: 272px;
}
	#headPr p {
		display: inline;
		float: left;
		height: 80px;
		margin-right: 6px;
	}
/* header:INFO */
#headInfo {
	float: left;
	height: 78px;
	margin: 20px 0 0;
	width: 293px;
}
	#headInfo li {
		height: 78px;
	}
	#headInfo_trans {
		width: 153px;
	}
	#headInfo_shop {
		width: 134px;
	}
	#headInfo_inq {
		width: 134px;
	}
/* header:TEL */
#headTel {
	float: right;
	height: 82px;
	margin: 16px 0 0;
	width: 206px;
}



#header-functions {
	/* background: #005B00; */
	background: #0b8800;
	/* border-bottom: 1px solid #00400D; */
	padding: 7px 0 0;
	height: 30px;
	overflow: hidden;
}
	#header-functions .inner {
		margin: 0 auto;
		text-align: left;
		width: 1000px;
	}
	#header-functions .popular-page {
    float: left;
    padding-top: 6px;
    padding-right: 3px;
    color: #fff;
}
	#header-functions a {
		color: #FFF;
		display: block;
	}
/* search */
#headSeach {
	float: left;
	padding: 0 0 0 2px;
	width: 259px;
}
	#headSeach fieldset {
		border: none;
		position: relative;
	}
	#headSeach label {
		color: #A8A8A8;
		line-height: 14px;
		padding: 5px 5px 5px 30px;
		position: absolute;
	}
	#headSeach input {
		vertical-align: middle;
	}
	#headSeach_txt {
		background: #FFF url(../../lib_image/common/ico_hd_search.gif) no-repeat 8px 50%;
		border: none;
		font-size: 100%;
		height: 14px;
		padding: 5px 5px 5px 30px;
		width: 160px;
	}
	#headSeach_btn {
		background: url(../../lib_image/common/bt_hd_search.gif) no-repeat 0 0;
		border: none;
		height: 24px;
		margin-left: -.4em;
		overflow: hidden;
		text-indent: -9999px;
		width: 52px;
	}
#headGuide {
	float: left;
	padding: 6px 0 0;
	white-space: nowrap;
}
	#headGuide a {
		/* text-decoration: none; */
	}
	#headGuide li {
		/* border-left: 1px dotted #FFF; */
		padding: 0 5px 0 5px;
	}
	#headGuide li .btn{
		color:#005b00;
		display:inline;
	}
#headStatus {
	color: #FFF;
	float: right;
}
	#headStatus p {
		display: inline-block;
		vertical-align: middle;
	}
	html*#headStatus p {
		display: inline;
	}
	#headStatus .btn {
		margin-left: 10px;
		padding: 0 25px 0 0;
	}

/* FOOTER STYLE
----------------------- */
#footer {
	border-top: 1px solid #BCBCBC;
	padding: 10px 0;
}
	#footer-inner{
		margin: 0 auto;
		position: relative;
		width: 1000px;
	}
	#footer .toTop {
		position: absolute;
		right: -40px;
		top: -75px;
	}
	#footer .toTop a img:hover {
		opacity: 1;
	}
#copyright {
	color: #626261;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}


body {
	
	text-align: center;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;

}


#footerbody {
	display: flex;
	justify-content: center;
	background-color: #717070;
	margin-top:20px;
	color: #FFF;
	width: 100%;
	height: 100%;
}



#footer-box {
float:left;
width:250px;
height: 380px;
background:#717070;
margin-top: 20px;
border-right: 1px solid #655e5e;
list-style: none;
	
}



#sitsumon {
	width: 270px;
	padding: 20px 0;	
}

P.situmon-h {

width:180px;
height: 22px;
background:#717070;
margin: 0 auto;
text-align: center;
color: #FFF;
border: solid 1px #FFF;
padding: 10px;
position: relative;
top:-2px;
font-size: 1em;

}

	

P.footer-h {
	border: 1px solid #FFF;
	padding: 20px;
	font-size: 1em;
	margin: 0 20px;
	color:#FFF;	
}



.designp:hover a {
	color: #FFF;
	text-decoration: underline;
}

#footer-box ul li {
	position: relative;
	text-align: left;
	font-size: 1em;
	line-height: 2;
    list-style: none;
  
}


#footer-box ul li::after,
#footer-box ul li::before {
	display: block;
	content: '';
	position: absolute;
	list-style: none;
}
#footer-box ul li::after {
	top: .55em;
	left: -1.3em;
	width: 14px;
	height: 14px;
	border-radius: 100%;
}
#footer-box ul li::before {
	z-index: 2;
	top: .950em;
	left: -1.4em;
	width: 4px;
	height: 4px;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
#footer-box ul li a {
	color: #FFFFFF;
	text-decoration: none;
}
#footer-box ul li:hover a {
	color: #FFF;
	text-decoration: underline;
}


#sitsumon ul li {
	position: relative;
	text-align: left;
	font-size: 1em;
	line-height: 2.3em;
    list-style: none;
  
}



#sitsumon ul li::after,
#sitsumon ul li::before {
	display: block;
	content: '';
	position: absolute;
	list-style: none;
}
#sitsumon ul li::after {
	top: .55em;
	left: -1.2em;
	width: 14px;
	height: 14px;
	border-radius: 100%;
}
#sitsumon ul li::before {
	z-index: 2;
	top: .900em;
	left: -1.4em;
	width: 4px;
	height: 4px;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
#sitsumon ul li a {
	color: #FFFFFF;
	text-decoration: none;
}
#sitsumon ul li:hover a {
	color: #FFF;
	text-decoration: underline;
}




/* GLOBAL NAVIGATION STYLE
----------------------- */
#navcontainer {
	/*background: #EEE url(../../lib_image/common/bg_navcontainer.gif) repeat-x 0 0;*/
	height: 35px;
	margin-bottom:5px;
	border-top:1px solid rgb(138, 138, 138);
	border-bottom:1px solid rgb(138, 138, 138);
}
	#navcontainer ul {
		list-style: none;
		margin: 0;
		padding: 0;
	}
	#navcontainer li {
		float: left;
		position: relative;
	}
	#navcontainer li#nCatT1 {
		border-left: none;
	}
	#navcontainer a {
		display: block;
	}
#gNavList.list_parent {
	height: 35px;
	text-align: left;
	width: 850px;
	position: relative;
	z-index: 100;
	margin: 0 auto;
}
	#gNavList a.parent {
		height: 35px;
		/* text-indent: -9999px; */
		font-size: 14px;
		font-weight: bold;
		text-align: center;
		line-height: 35px;
		width: 150px;
		overflow: hidden;
		text-decoration: none;
		padding: 0 10px;
	}
	#gNavList a.parent:hover {
		/* background-position: 0 -42px; */
		opacity: 0.6;
	}
	#nCat1 a.parent {background-image: url(../../lib_image/common/bg_gnav_cnts1.gif); width: 142px; }
	#nCat2 a.parent {background-image: url(../../lib_image/common/bg_gnav_cnts2.gif); width: 143px; }
	#nCat3 a.parent {background-image: url(../../lib_image/common/bg_gnav_cnts3.gif); width: 142px; }
	#nCat4 a.parent {background-image: url(../../lib_image/common/bg_gnav_cnts4.gif); width: 143px; }
	#nCat5 a.parent {background-image: url(../../lib_image/common/bg_gnav_cnts5.gif); width: 142px; }
	#nCat6 a.parent {background-image: url(../../lib_image/common/bg_gnav_cnts6.gif); width: 143px; }
	#nCat7 a.parent {background-image: url(../../lib_image/common/bg_gnav_cnts7.gif); width: 144px; }

	#nCatT1 a.parent {/* background-image: url(../../lib_image/common/bg_gnav2_cnts1.gif); *//* width: 166px; */}
	#nCatT2 a.parent {/* background-image: url(../../lib_image/common/bg_gnav2_cnts2.gif); *//* width: 167px; */}
	#nCatT3 a.parent {/* background-image: url(../../lib_image/common/bg_gnav2_cnts3.gif); *//* width: 166px; */}
	#nCatT4 a.parent {/* background-image: url(../../lib_image/common/bg_gnav2_cnts4.gif); *//* width: 167px; */}
	#nCatT5 a.parent {/* background-image: url(../../lib_image/common/bg_gnav2_cnts5.gif); *//* width: 166px; */}
	#nCatT6 a.parent {/* background-image: url(../../lib_image/common/bg_gnav2_cnts6.gif); *//* width: 167px; */}
		/* child */
		#gNavList .childWrap {
			background: #FFF;
			border: 6px solid #005B00;
			left: 0;
			padding: 8px 10px 5px;
			position: absolute;
			top: 39px;
			width: 440px;
			display: none;
			z-index: 9999;
		}
		#gNavList ul.list_child {
			height: 100px;
			width: 100%;
		}
		#gNavList ul.list_child+ul {
			border-top: 1px solid #EEE;
			clear: both;
			padding-top: 10px;
		}
			#gNavList ul.list_child li {
				line-height: 1.2;
				padding: 0 10px 10px;
				text-align: center;
				width: 90px;
				height:130px;
			}
		#gNavList.list_parent li:hover .childWrap,
		#gNavList.list_parent li.isHover .childWrap,
		#gNavList.list_parent li.current .childWrap {
			display: block;
		}


/* LOCAL NAVIGATION STYLE
----------------------- */
#lNavBox ul#lNavList {}
#lNavBox ul#lNavList li {}
#lNavBox ul#lNavList li a {}

/* PAGE HEAD STYLE
----------------------- */
#pageHead {}

/* YOUR HERE STYLE
----------------------- */
#yrHere {
	background: url(../../lib_image/common/ico_home.gif) no-repeat 3px 50%;
	height: 16px;
	line-height: 16px;
	margin-bottom: 9px;
	padding: 0 15px 0 25px;
}
	#yrHere a {
		color: #2E600C;
		text-decoration: none;
	}
	#yrHere a:hover {
		text-decoration: underline;
	}

/* RETURN TO PAGE TOP STYLE
----------------------- */
.toTop {}

/* PAGE BOTTOM NAVIGATION STYLE
----------------------- */
#btmNav {
	font-size: 11px;
	margin: 0 auto;
	padding: 0 90px 1em 0;
	text-align: left;
	width: 910px;
}
	#btmNav li {
		padding-right: 1em;
	}
	#btmNav li+li {
		border-left: 1px solid #727272;
		padding-left: 1em;
	}
	#btmNav a {
		color: #727272;
	}


/* Lib
----------------------- */
.fs14 {
	font-size: 14px;
}
.fs16 {
	font-size: 16px;
}
.fs18 {
	font-size: 18px;
}
.fwB {
	font-weight: bold;
}
.w100 {
	width: 100%;
}

/* General Styles
----------------------- */

.generalBlock {
	font-size: 14px;
} /* 2017/03/27　shimojima */


.generalBlock h1,
h1.general {
/*	
	background: #A1B34F;
	color: #FFF;
	font-size: 26px;
	line-height: 1.2;
	padding: 18px;
	margin-bottom: 20px;
20170628 信長	  */
	padding: .25em 0 .25em .75em;
	border-left: 6px solid #ccc;
	margin-bottom: 20px;
	font-size: 22px;
}

.generalBlock h2,
h2.general {
/*	background: rgb(238,238,238);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(238,238,238,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(238,238,238,1) 100%);
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(238,238,238,1) 100%);
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(238,238,238,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(238,238,238,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee', GradientType=0 );
	border-top: 6px solid #899F2B;
	border-bottom: 2px solid #DDD;
	font-size: 22px;
	line-height: 1.2;
	margin-bottom: 15px;
	padding: 15px 12px;
	zoom: 1;
	    2017 0628 信長 */
	border-bottom: 4px double #666666;
	padding: 0.5em;
	margin: 20px 0;
	font-size: 1.25em;
}

.generalBlock h3,
h3.general {
/*	background: rgb(246,246,246);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(246,246,246,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 100%);
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 100%);
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6', GradientType=0 );
	border: 1px solid #E7E7E7;
	font-size: 17px;
	line-height: 1.2;
	margin-bottom: 15px;
	padding: 10px 27px;
	position: relative;
		20170628 信長  */
	padding: .25em 0 .25em .75em;
	border-left: 6px solid #ccc;
	margin:1.5em 0 0.85em;	
	font-size: 1.15em;
}
/*	.generalBlock h3:after,
	h3.general:after {
		background: url(../../lib_image/common/ico_h3_point.gif) no-repeat 0 50%;
		content: "";
		display: block;
		height: 10px;
		left: 0;
		margin-top: -5px;
		width: 19px;
		position: absolute;
		top: 50%;
	} 

20170628 信長  */

/*
html*.generalBlock h3,
html*h3.general {  IE7 only
	background: #F6F6F6 url(../../lib_image/common/ico_h3_point.gif) no-repeat 0 50%;
 20170628 信長  */
	/*　ここから
	filter:
		progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/lib_image/common/ico_h3_point.gif'),
		progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 );
		ここまで　20170628以前のコメントアウト　*/
/*	filter: none;
	zoom: 1;}
20170628 信長  */
	
.generalBlock h4,
h4.general {
	border-bottom: 1px dotted #899F2C;
	color: #899F2B;
	font-size: 15px;
	line-height: 1.2;
	margin-bottom: 15px;
	padding: 0 4px 5px;
}
.generalBlock p {
	line-height: 1.46;
	margin-bottom: 1em;
}
.generalBlock ul {
	list-style: none;
	margin: 0 0 1em;
	padding: 0;
}
	.generalBlock ul li {
		background: url(../../lib_image/common/ico_list_dot.gif) no-repeat .85em 41%;
		padding: 0 0 0 2em;
		margin: 0 0 .25em;
	}
.generalBlock ol {
	margin: 0 0 1em;
	padding: 0 0 0 2em;
}
	.generalBlock ol li {
		margin-bottom: .25em;
	}
.generalBlock table {
	border-collapse: collapse;
	border: 1px solid #CCC;
	margin-bottom: 1em;
}
.generalBlock th,
.generalBlock td {
	border-bottom: 1px solid #CCC;
	padding: 1em 1.5em;
}
.generalBlock th {
	background: #F5F5F5;
	text-align: left;
}
.generalBlock hr {
	height: 1.5em;
	margin: 0;
	visibility: hidden;
}
.boxType1,
.boxType2,
.boxType3 {
	border-style: solid;
	border-width: 2px;
	margin-bottom: 15px;
	padding: 1.25em 2em .25em;
}
.boxType1 {
	background: #F5F5F5;
	border-color: #DDD;
}
.boxType2 {
	background: #F5F8EE;
	border-color: #388563;
	color: #105632;
}
.boxType3 {
	background: #FCEEE9;
	border-color: #E55202;
	color: #DA1916;
}
caption.tL {
	margin-bottom: .25em;
	text-align: left;
}
caption.tR {
	margin-bottom: .25em;
	text-align: right;
}
caption.bL {
	caption-side: bottom;
	margin-top: .25em;
	text-align: left;
}
caption.bR {
	caption-side: bottom;
	margin-top: .25em;
	text-align: right;
}
a.arrow {
	background: url(../../lib_image/common/ico_link_arrow.gif) no-repeat 1px 50%;
	color: #2C5F0C;
	display: inline-block;
	line-height: 1.2;
	min-height: 13px;
	height: auto !important;
	height: 15px;
	padding-left: 19px;
	text-decoration: none;
	zoom: 1;
}
a.arrow:hover {
	text-decoration: underline;
}
#membership .headArea .headtitle {
	font-size: 18px;
	font-weight: bold;
	background: url(../../lib_image/faq/bg_faq_headtitle.png) no-repeat left top;
	height: 56px;
	line-height: 65px;
	padding-left: 15px;
	margin: 17px 0;
}

/*   追記2016.3   */

.generalBlockb table {
	border-collapse: collapse;
	margin-bottom: 1em;
}

.generalBlockb td {
	padding: 1px 0 1px 0;
}


